
BODY { 
	background-color: #FFFFFF;
	font : 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align:center;
	

} 


#pagina{

	width:995px;
	text-align:center;
	
}

#contenedor{
	width: 820px; 
	text-align: left;
	color:#000000;
	background-color:#BDC5BD;
	border-left: #cccccc 1px solid;
	border-right: #cccccc 1px solid;
	border-bottom: #cccccc 1px solid;
	
}




#publicidad{
	width:170px;
	padding:0px;
	float:right;
	
}



#portada{
	width: 820px;
	height: 120px;
	background-image:url('../dia.jpg');
	float:left;
	text-align: left;
}

#portada_compact{
	width: 820px;
	height: 70px;
	background-image:url('../dia_compact.jpg');
	float:left;
	text-align: left;
}

#portada_factura{
	width: 520px;
	height: 110px;
	background-image:url('../dia_factura.jpg');
	float:left;
	text-align: left;
}

	#menu{
		
		float:left;
		width:817px;
		
	}

#cuerpo{

	width:818px;
	float:left;
	padding-top:5px;
	
}

#cuerpo_izquierdo{

	width:400px;
	float:left;
	text-align:center;
			
	
}
#cuerpo_derecho{

	width:400px;
	float:right;
	text-align:center;
	margin-right:5px;
	
	
	
}
#ventajas_titulo_izquierda{
			float:left;
			background-color: #000099;
		
			width:400px;
			font-weight:bolder;
			font-size:16px;
			padding:8px;
			color:#FFFFFF
		}
#ventajas_cuerpo_izquierda{
	float:left;
	text-align:left;
	border-left:#000099 1px solid;
	border-bottom:#000099 1px solid;
	border-right:#C7BBFF 1px solid;
	width:400px;

	
	
}

#ventajas_titulo_derecha{
			float:left;
			background-color: #990000;
			width:400px;
			font-weight:bolder;
			font-size:16px;
			padding:8px;
			color:#FFFFFF
		}
#ventajas_cuerpo_derecha{
	float:left;
	text-align:left;
	border-left:#990000 1px solid;
	border-bottom:#990000 1px solid;
	border-right:#C7BBFF 1px solid;
	width:400px;
	
	
	
}

#trueque_index{

	float:left;
	text-align:left;
	width:400px;
	border-bottom:1px solid #A3A9D1;
	height:70px;
	padding-left:2px;
	
}		

#trueque_imagen{

	float:left;
	padding:5px;
	width:80px;
	text-decoration:none;
	color:#000000;
	border:0px;
		
	
	
}

#trueque_titulo_precio{

	float:left;
	width:190px;
	
	
	
	
}
#trueque_titulo{

	float:left;
	width:190px;
	font-weight:bold;
	font-size:12px;
	padding-top:5px;
	color:#000000;
	
}

#trueque_precio{

	float:left;
	width:190px;
	padding-top:7px;
}

#trueque_fecha{

	float:right;
	width:190px;
	padding-top:13px;
	font-size:9px;
	text-align:left;
}

#trueque_categoria_region{

	float:left;
	padding-top:15px;
	width:123px;
	text-align:right;
	

}
#trueque_categoria{

	float:left;
	width:123px;
	padding-right:10px;
}

#trueque_region{

	float:left;
	width:123px;
	padding-top:10px;
	padding-right:10px;
}				
				#usuario_cuerpo_estadisticas{
				   float:left;
				   border-left:   #339966 1px solid;
					border-right: #339966 1px solid;
					border-bottom:#339966 1px solid;
					background-color: #E1F4E3;
				   width:233px;
				   font-size: 8pt; 
				   padding-left:5px;
				   padding-top:10px;
				   float:left;
				   
				} 
				#usuario_cuerpo_estadisticas_nuevo{
				   float:left;
				   border-left:   #339966 1px solid;
					border-right: #339966 1px solid;
					background-color: #E1F4E3;
				   width:233px;
				   font-size: 8pt; 
				   padding-left:5px;
				   padding-top:10px;
				   float:left;
				   
				} 
				

			
			
			#ventajas_peque_bloque{ 
			    width: 223px; 
			   text-align:left;
			   float:inherit;
			  
			}
			#ventajas_peque_cabecera{
				float:left;
				background-image:url('../css_arriba_233.gif');
				width:233px
			}
			
			#ventajas_peque_titulo{ 
			  float:left;
			  background-color: #BC0517;
			  width:233px;
			   height: 20px; 
			   font-weight: bold; 
			   font-size: 9pt;
			   text-align:center;
			   color:#FFFFFF
			   
			} 
			
			#ventajas_peque_cuerpo_estadisticas{
			   float:left;
			   border-left:#BC0517 1px solid;
				border-right: #BC0517 1px solid;
				border-bottom:#BC0517 1px solid;
				background-color:#F9EEF0;
			   width:233px;
			   font-size: 8pt; 
			   padding-left:5px;
			   padding-top:5px;
			   float:left;
			} 
			
						
#categorias_titulo{

	float:left;
	text-align:center;
		background-color:#588A55;
	padding:10px;
	color:#FFFFFF;
	width:400px;
	font-weight:bolder;
	font-size:12px;
}		

#categorias_cuerpo{

	float:left;
	text-align:left;
	border-left: 1px solid #588A55;
	border-bottom: 1px solid #588A55;
	background-color:#FFFFFF;
	width:400px;
}		

#categorias_cuerpo_detalle{

	float:left;
	text-align:left;
	background-color:#FFFFFF;
	width:133px;
	height:20px;
	padding:5px;
	font-size:10px;
}
	

#pie_pagina{

	width:807px;
	float:left;
	text-align:center;
	background-color:#FFFFFF;
	margin-left:5px;
	margin-top:20px;
	padding-bottom:10px;
		
	
}
	#pie_pagina1{
		width:720px;
		height:30px;
		float:left;
		text-align:center;
		background-color:#FFFFFF;
		margin-left:10px;
		padding:5px;
	}
	
.class_imagen{    
    text-decoration: none; 
   cursor:pointer;
   color:#000000;
   border:none;
   
   
} 
.class_imagen:link, 
.class_imagen:visited{ 
   text-decoration: none;
   cursor:pointer;
   border:none;
   } 
.class_imagen:hover{
	background-color:#313131;
    cursor:pointer;
	color:#000000;
	border:none;
} 

.class_titulo{    
   color:#000000;
   text-decoration: none; 
   cursor:pointer;
   
   
   
} 
.class_titulo:link, 
.class_titulo:visited{ 
   text-decoration: none;
   cursor:pointer;
   color:#000000;
   } 
.class_titulo:hover{
	
    cursor:pointer;
	color:#000000;
	text-decoration:underline;
	font-size:14px;
	font-weight:bolder;
} 

.menu_principal_si_seleccionado {    
   font-family: verdana, arial, sans-serif; 
   background-color: #588A55;
   color:#ffffff;
   text-decoration: none; 
   cursor:pointer;
   line-height: 24px;
   font-size: 10px;
	line-height: 24px;
	font-weight: bold;
	text-align:center;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:15px;
	padding-left:15px;
	border: 1px solid #000000;
   
} 
.menu_principal_si_seleccionado:link, 
.menu_principal_si_seleccionado:visited { 
   text-decoration: none;
   cursor:pointer;
   } 
.menu_principal_si_seleccionado:hover {
	background-color:#313131;
    cursor:pointer;
	color:#FFFFFF;
} 

.menu_principal_no_seleccionado {    
   font-family: verdana, arial, sans-serif; 
   background-color:#CCCCCC;
   color:#000000;
   text-decoration: none; 
   cursor:pointer;
   line-height: 24px;
   font-size: 10px;
	line-height: 24px;
	font-weight: bold;
	text-align:center;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:15px;
	padding-left:15px;
	border: 1px solid #222222;
   
} 
.menu_principal_no_seleccionado:link, 
.menu_principal_no_seleccionado:visited { 
   text-decoration: none;
   cursor:pointer;
   } 
.menu_principal_no_seleccionado:hover {
	background-color:#313131;
    cursor:pointer;
	color:#FFFFFF;
} 


.enlaceboton_empresa {    
   font-family: verdana, arial, sans-serif; 
   font-size: 8pt;
   font-weight: bold; 
   padding: 4px; color:#000000;text-decoration: none; 
  cursor:pointer;
  color:#55502B;
  
} 
.enlaceboton_empresa:link, 
.enlaceboton_empresa:visited { 
 cursor:pointer;
   text-decoration: none; 
   color:#55502B;} 
.enlaceboton_empresa:hover { 
 cursor:pointer;
   text-decoration: none; 
   color:#ff0000;
} 

.enlaceboton_empresa2 {    
   font-family: verdana, arial, sans-serif; 
   font-size: 8pt;
   font-weight: bold; 
   padding: 4px; color:#000000;text-decoration: none; 
  cursor:pointer;
  color: #000066;
} 
.enlaceboton_empresa2:link, 
.enlaceboton_empresa2:visited { 
 cursor:pointer;
   text-decoration: none; 
   color:#000066;} 
.enlaceboton_empresa2:hover { 
 cursor:pointer;
   text-decoration: none; 
   color:#ff0000;

} 

input.boton1 {
   font-family: verdana, arial, sans-serif; 
   font-size: 8pt;
   font-weight: bold; 
   padding: 4px; 
   background-color:#fffff1 ; color:#000000;text-decoration: none;
   border-top: 1px solid   #cccccc; 
   border-bottom:3px solid #666666; 
   border-left: 1px  solid #cccccc; 
   border-right: 3px solid #666666; 
   cursor:pointer;
   
}

.peticion {    
   font-family: verdana, arial, sans-serif; 
   font-size: 8pt;
   font-weight: bold; 
   padding: 4px; color:#000000;text-decoration: none; 
  cursor:pointer;
  color:#0000CC;
} 
.peticion:link, 
.peticion:visited { 
 cursor:pointer;
   text-decoration: none; 
   color:#0000CC;} 
.peticion:hover { 
 cursor:pointer;
   text-decoration: none; 
   color:#ff0000;
}


peticion_info {    
   font-family: verdana, arial, sans-serif; 
   font-size: 7pt;
   font-weight: bold; 
   padding: 4px; color:#000000;text-decoration: none; 
  cursor:pointer;
  color:#0000CC;
} 
.peticion_info:link, 
.peticion_info:visited { 
 cursor:pointer;
  font-size: 7pt;
   text-decoration: none; 
   color:#0000CC;} 
.peticion_info:hover { 
 cursor:pointer;
  font-size: 7pt;
   text-decoration: none; 
   color:#ff0000;
}

.temageneral,.enlacenav:link, 
.temageneral,.enlacenav:visited { 
  
   text-decoration: none; 
   font-size: 8pt;
  cursor:pointer;
   color: #330000;
} 
.temageneral,.enlacenav:hover { 
font-weight: bold; 
    font-size: 8pt; color: #000000;
	cursor:pointer;}

.tabla { 
    font-family:verdana,arial; 
    font-size:8pt;
	border:#999966 1px solid;
	padding:10px;
	
} 
.even{ 
    background-color:ffffff; 
    color:666666;
	

    
} 
.odd{ 
    background-color:ddeeff; 
    color:333333; 
    font-size:10pt; 
	
} 







	
#ventajas_control{
	width:760px;
	float:left;
	padding-left:5px;
}

	#ventajas_cabecera_control{
		float:left;
		width:750px
	}
	#ventajas_titulo_control{
		float:left;
		background-color:#000099;
		width:750px;
		font-weight:bolder;
		font-size:16px;
		color:#FFFFFF;
		text-align:center;
		padding:10px;
	}
	#ventajas_cuerpo_control{
		float:left;
		text-align:left;
		border-left:#000033 1px solid;
		border-right:#000033 1px solid;
		width:750px;
		background-color:#E9EAFE;
		padding-top:10px;
		
	}
		#ventaja_linea{
			float:left;
			width:480px;
			padding:5px;
			font-weight:bolder;
			
		}
	#ventajas_final_cabecera_control{
		border-bottom:#000033 1px solid;
		border-left:#000033 1px solid;
		border-right:#000033 1px solid;
		background-color:#E9EAFE;
		width:750px;
		float:left;
	}
	
	#ventajas_titulo2_control{
		float:left;
		background-color:#000099;
		width:750px;
		font-weight:bolder;
		font-size:14px;
		padding:10px;
		color:#FFFFFF
	}
	

input.botontoggle_subir {
	
	background:  url(../.././Estilos/subir.gif) no-repeat 0px -0px;
	
	width: 30px;
	height: 30px;

	text-decoration: none; color: #000000;font-size: 9px;
	line-height: 24px;
	font-weight: bold;
	cursor:pointer;
	text-align: center;
	
	
}


input.botontoggle_bajar {
	
	background:  url(../.././Estilos/bajar.gif) no-repeat 0px -0px;
	
	width: 30px;
	height: 30px;

	text-decoration: none; color: #000000;font-size: 9px;
	line-height: 24px;
	font-weight: bold;
	cursor:pointer;
	text-align: center;
	
	
}


#anuncio_insertar_titulo{

	float: left;
	width:807px;
	background-color: #588A55;
	padding:15px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	
}
#anuncio_insertar_cuerpo{

	float:lefT;
	width:807px;
	padding:5px;
	background-color:#FFFFFF;
	color:#000000;
	border-left:1px solid #588A55;
	border-bottom:1px solid #588A55;
	
	
}

#anuncio_insertar_separacion{

	float:left;
	width:790px;
	font-size:15px;
	font-weight:bolder;
	border-bottom:1px solid #666666;
	margin-bottom:10px;
	margin-top:10px;
	
	
}

#anuncio_insertar_campos{

	float:left;
	width:520px;

	
}

#anuncio_insertar_explicacion{

	float:left;
	width:240px;
	border-left:1px dotted #666666;
	padding-left: 5px;
	
	
	
}

#anuncio_insertar_linea{

	float:left;
	width:520px;
	margin-top:5px;
	
	
}

#anuncio_insertar_campo{

	float:left;
	width:200px;
	font-weight:bold;
	text-align:right;
	padding:5px;
	
	
}
#anuncio_insertar_texto{

	float:left;
	width:320px;
	
	
}

#anuncio_insertar_error{

	float:left;
	text-align:left;
	color: #990000;
	padding-lef:10px;
	margin-left:200px;
	width:300px;
	padding:5px;
	border:1px solid #990000;
	margin-top:5px;
	margin-bottom:10px;
	font-weight:bold;
}

#anuncio_mostrar_separacion{

	float:left;
	width:485px;
	font-size:15px;
	font-weight:bolder;
	border-bottom:1px solid #666666;
	margin-bottom:10px;
	margin-top:10px;
	
	
}

#anuncio_mostrar_precio{

	float:left;
	width:305px;
	font-size:15px;
	font-weight:bolder;
	border-bottom:1px solid #666666;
	margin-bottom:10px;
	margin-top:10px;
	color:#990000;
	
	
}

#anuncio_mostrar_foto{

	float:left; 
	width:420px;
	text-align:center;
		
	
}

#anuncio_mostrar_info{

	float:right;
	width:370px;
	
	
}

#anuncio_mostrar_campo{

	float:left;
	width:120px;
	font-weight:bold;
	text-align:right;
	padding:5px;
	margin-bottom:10px;
		
	
}
#anuncio_mostrar_texto{

	float:right;
	width:250px;
	padding:5px;
	margin-bottom:10px;
	
	
}

#anuncio_mostrar_linea{

	float:left;
	width:390px;
	
}

#anuncio_mostrar_email{

	float:right;
	width:250px;
	padding:5px;
	margin-bottom:10px;
	
	
}




#anuncio_buscar_estas{

	float:left;
	width:797px;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	padding:10px;
	border-bottom:1px solid #003300 dotted;
}

#anuncio_buscar_index{

	float:left;
	text-align:left;
	width:740px;
	border-bottom:1px solid #A3A9D1;
	height:70px;
	padding-left:2px;
	
}		

#anuncio_buscar_imagen{

	float:left;
	padding:10px;
	width:80px;
	text-decoration:none;
	color:#000000;
	border:0px;
		
	
	
}

#anuncio_buscar_titulo_precio{

	float:left;
	width:250px;
	
	
	
}
#anuncio_buscar_titulo{

	float:left;
	width:250px;
	font-weight:bold;
	font-size:12px;
	padding-top:5px;
	color:#000000;
	
}

#anuncio_buscar_precio{

	float:left;
	width:250px;
	padding-top:7px;
}

#anuncio_buscar_fecha{

	float:right;
	width:250px;
	padding-top:13px;
	font-size:9px;
	text-align:left;
}

#anuncio_buscar_categoria_region{

	float:left;
	padding-top:15px;
	width:203px;
	text-align:right;
		
}
#anuncio_buscar_categoria{

	float:left;
	width:193px;
}

#anuncio_buscar_region{

	float:left;
	width:193px;
	padding-top:10px;
}	
#anuncio_buscar_categoria_datos{

	float:left;
	padding-top:15px;
	width:103px;
	text-align:right;
		
}

#categorias_grupo{

	float:left;
	width: 160px;
	padding:10px;
	text-align:left;
	
}

#categorias_grupo_titulo{

	float:left;
	width: 140px;
	font-size:14px;
	color: #000000;
	font-weight:bold;
	text-align:left;
	
}

#subcategorias_titulo{

	float:left;
	width: 140px;
	font-size:10px;
	color: #000000;
	font-weight:bold;
	text-align:left;
	
}

.class_categoria{    
   color: #006600;
   text-decoration: none; 
   cursor:pointer;
 
   
   
   
} 
.class_categoria:link, 
.class_categoria:visited{ 
   color: #006600;
   text-decoration: none; 
   cursor:pointer;
  
   } 
.class_categoria:hover{
	
    cursor:pointer;
	color: #009900;
	text-decoration:underline;
	font-size:12px;
	font-weight:bolder;
} 



#anuncio_porque_titulo{

	float: left;
	width:807px;
	background-color: #588A55;
	padding:15px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	
	
}
#anuncio_porque_cuerpo{

	float:lefT;
	width:807px;
	padding:5px;
	background-color:#FFFFFF;
	color:#000000;
	border-left:1px solid #588A55;
	border-bottom:1px solid #588A55;
	
	
}

#anuncio_porque_separacion{

	float:left;
	width:790px;
	font-size:15px;
	font-weight:bolder;
	border-bottom:1px solid #666666;
	margin-bottom:10px;
	margin-top:10px;
	
	
}

#anuncio_porque_campos{

	float:left;
	width:770px;

	
}


#anuncio_porque_linea{

	float:left;
	width:770px;
	margin-top:15px;
	
	
}

#anuncio_porque_campo{

	float:left;
	width:250px;
	font-weight:bold;
	text-align:right;
		
	
}
#anuncio_porque_texto{

	float:left;
	width:520px;
	padding-left:10px;
	
	
}